﻿body{
	margin:0;
	padding: 0;

}
h1,h2,h3,h4,h5,h6,P{
	margin: 0;
	padding: 0;
}
ul,ol,li,dl{
	margin: 0;
	padding: 0;
}
img{
	vertical-align: middle;
	border:none;
}
a{
	text-decoration: none;
}
.banxin{
	width: 1180px;
	height: 100%;
	margin: 0 auto;
	background: #fff;
}
.banxin1{
	width: 1180px;
	height: 100%;
	margin: 0 auto;
}
.daohang img{
	float: right;
	margin-right: 1px;
	margin-top: 8px;
}
.daohang ul li{
	float: left;
	list-style-type: none;
	line-height: 40px;
	font-size: 12px;
	margin-right: 14px;
}
.last{
	margin-right: 0!important;
}

.daohang ul li a{
	color: #666;
}
.daohang ul{
	margin-left: 600px;
	
}
.daohang ul li a:hover{
	color:#990000;
	text-decoration: underline;
}
.fenge{
	width: 1px;
	height: 12px;
	background: #666;
	margin-top: 15px;
}
.toubu{
	height: 112px;
	 
	position: relative;
}

.toubu img{
	float: left;
	margin-top: 27px;
}

.p1{
	position: absolute;
	top: 40px;
	left: 84px;
	font-size: 20px;
	font-weight: 700;
	color: #013173;
	letter-spacing: 1px;
}
.p2{
	position: absolute;
	top: 68px;
	left: 84px;
	font-size: 12px;
	color: #013173;
	letter-spacing: 1px;
}

input{
	float: right;
	margin-right: 174px;
	margin-top: 46px;
	width: 252px;
	height: 32px;
	border: 1px solid #92bddf;
	padding-left: 13px;
	border-radius: 3px 0 0 3px;
	box-sizing: border-box;
}
input:-ms-input-placeholder{
    color: #999;
    font-family: "微软雅黑";
    font-size:14px;
   
    
}
input::-webkit-input-placeholder{
    color: #999;
    font-family: "微软雅黑";
    font-size:14px;
    
} 
button{
	position: absolute;
	right: 130px;
	top: 46px;
	width: 45px;
	height: 32px;
	cursor: pointer;
	background: #2b79d9;
	border: none;
	border-radius: 0 3px 3px 0;
}
form img{
	position: absolute;
	top: -20px;
	right: 13px;
	cursor: pointer;
}
.right{
	width: 73px;
	height: 28px;
	position: absolute;
	right: 1px;
	top: 48px;
}
.chn{
	width: 28px;
	height: 28px;
	border-radius: 50%;
	border: 1px solid #aaa;
	display: block;
	float: left;
	box-sizing: border-box;
	background: #fff;
	text-align: center;
	color: #999;
	line-height: 28px;
	font-family: "微软雅黑";
}
.shugang{
	width: 1px;
	height: 16px;
	background: #999;
	display: block;
	float: left;
	margin-left: 8px;
	margin-top: 5px;
	transition: all .3s ease-in-out; 
}
.eng{
	width: 28px;
	height: 28px;
	border: 1px solid #aaa;
	display: block;
	float: left;
	margin-left: 8px;
	box-sizing: border-box;
	border-radius: 50%;
	background: #fff;
	text-align: center;
	color: #999;
	transition: all .3s ease-in-out; 
	line-height: 28px;
	font-family: "微软雅黑";
}
.chn:hover,.eng:hover{
	background: #2bc5f1;
	color: #f1f6fc;
	
}

.active{
	background: #2b79d9;
	color: #f1f6fc;
}
.blue_dh{
	width: 779px; 
	height: 36px;
	position: relative;
	position: absolute;
	top: 0;
	left: 0;
	margin-left: 230px;
}

.lhdh{
	width: 100%;
	height: 36px;
	margin-bottom: 30px;
	position: relative;
}
.yellow_dh{
	width: 234px;
	height: 36px;
	float: right;
	margin-top: -36px;
	position: relative;
	padding-left: 17px;
	z-index: 2;	
}

.blue_dh li{
	float: left;
	list-style-type: none;
	font-size: 16px;
	line-height: 36px;
	margin-right: 39px;
}
.last{
	margin-right: 0;
}
.blue_dh li a{
	color: #fff;
}
.tmfg{
	width: 1px;
	height: 36px;
	background: -webkit-linear-gradient(transparent,#fff,transparent); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(transparent,#fff,transparent); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(transparent,#fff,transparent); /* Firefox 3.6 - 15 */
    background: linear-gradient(transparent,#fff,transparent); /* 标准的语法 */
}
.year{
	line-height: 36px;
	color: #fff;
}
.month{
	color: #fff;
}
.day{
	color: #fff;
}
.pz{
	color: #fff;
}
.main1{
	height: 400px;
}
.lbt{
	width: 630px;
	height: 400px;
	float: left;
}
.window{
	width: 630px;
	height: 400px;
    overflow: hidden;
    position: relative;
} 
.sj1{
	width: 0px;
    height: 0px;
    border: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    top: -10px;
    left: -10px;
   transform: rotate(-45deg);
-ms-transform: rotate(-45deg);		/* IE 9 */
-webkit-transform: rotate(-45deg);	/* Safari and Chrome */
-o-transform: rotate(-45deg);		/* Opera */
-moz-transform: rotate(-45deg);		/* Firefox */
display: block;
}
.sj2{
	width: 0px;
    height: 0px;
    border: 10px solid transparent;
    border-bottom: 10px solid #2b79d9;
    position: absolute;
    bottom: -10px;
    right: -11px;
   transform: rotate(135deg);
-ms-transform: rotate(135deg);		/* IE 9 */
-webkit-transform: rotate(135deg);	/* Safari and Chrome */
-o-transform: rotate(135deg);		/* Opera */
-moz-transform: rotate(135deg);		/* Firefox */
display: block;
z-index: 5;
}
#yidong li{
	list-style-type: none;
	float: left;
	position: relative;	
}
.hb{
	width: 630px;
	height: 50px;
	background: #000;
	opacity: .5;
	margin-top: -50px;
	position: relative;
}
.word{
	color: #fff;
	font-size: 16px;
	position: absolute;
	bottom: 14px;
	left: 15px;
}
#anniu li{
	list-style-type: none;
	float: left;
	width: 17px;
	height: 17px;
	background: #565963;
	border-radius: 50%;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	margin-right: 7px;
	transition: all .2s ease-in-out;
}
#anniu{
	position: absolute;
	bottom:16px ;
	right: 20px;
}
.active1{
	background: #f48d00!important;
}
#yidong{
	position: absolute;
	left: 0;
}
.main1_r{
	width: 550px;
	height: 400px;
	float: right;
}
.blue{
	width: 530px;
	height: 300px;
	background: #f0f7ff;
	margin-left: 20px;
	position: relative;
	margin-bottom: 20px;
}
.yellow_g{
	width: 2px;
	height: 18px;
	background: #f59611;
	display: block;
	margin-left: 20px;
	position: absolute;
	top: 19px;
}
.bwsf{
	font-size: 16px;
	color: #0f6ad9;
	font-weight: 700;
	letter-spacing: 1px;
	position: absolute;
	top: 17px;
	margin-left: 32px;
}
.jiahao{
	font-size: 24px;
	color: #f59611;
	font-weight: 700;
	float: right;
	margin-right: 20px;
	margin-top: 8px;
}
.hengtiao{
	height: 1px;
	width: 490px;
	background: #b8d2e6;
	display: block;
	top: 47px;
	position: absolute;
	margin-left: 20px;
}
.blue ul li{
	font-size: 16px;
	color: #666;
	margin-bottom: 20px;
	list-style-type: none;
	font-family: "宋体";
}
.blue ul li a{
color: #666;
}
.blue ul li img{
	margin-right: 10px;
	margin-top: -3px;
}
.blue ul{
	top: 67px;
	position: absolute;
	margin-left: 20px;
}
.blue_xia{
	width: 550px;
	height: 80px;
	background: #2b79d9;
	position: relative;
}

.zs{
	width: 9px;
	height: 60px;

	top: 10px;
	position: absolute;
	margin-left: 38px;
}

.shuxian1{
	width: 1px;
	height: 60px;
	background: #fff;
	display: block;
	margin-left: 4px;
}
.xiaoyuan1{
	width: 9px;
	height: 9px;
	border: 1px solid #fff;
	box-sizing: border-box;
	display: block;
	border-radius: 50%;
	position: absolute;
	top: 11px;
	left: 0;	
}
.xiaoyuan2{
	width: 9px;
	height: 9px;
	border: 1px solid #fff;
	box-sizing: border-box;
	display: block;
	border-radius: 50%;
	position: absolute;
	top: 41px;
	left: 0;	
}
.z{
	font-size: 16px;
	font-family: "宋体";
	list-style-type: none;
	line-height: 40px;
        color:#fff;
}

.z a{
color:#fff;
}
.shuxian2{
	width: 1px;
	height: 80px;
	background: -webkit-linear-gradient(transparent,#fff,transparent); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(transparent,#fff,transparent); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(transparent,#fff,transparent); /* Firefox 3.6 - 15 */
    background: linear-gradient(transparent,#fff,transparent); /* 标准的语法 */
	display: block;
	left: 458px;
	position: absolute;
	top: 0;
	
}
.blue_xia ul{
	width: 389px;
	position: absolute;
	top: 0;
	transition: all .3s ease-in-out;
	
}
.blue_xia ul li{
	height: 40px;
	
}
.chuang{
	width: 389px;
	height: 80px;
	overflow: hidden;
	margin-left: 57px;
	position: relative;
}
.ggzp{
	width: 51px;
	height: 60px;
	float: right;
	margin-top: -80px;
	letter-spacing: 2px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}
.main1{
	margin-bottom: 31px;
	height: 400px;
}
.main2{
	height: 185px;
	
}
.main2_l{
	width: 570px;
	height: 184px;
	margin-left: 9px;
	float: left;
}
.top{
	width: 570px;
	height: 36px;
	position: relative;
}
.dayuan1{
	width: 30px;
	height: 30px;
	background: #fad4a0;
	border-radius: 50%;
	display: block;
	position: relative;
	float: left;
	margin-right: 10px;
}
.dayuan2{
	width: 22px;
	height: 22px;
	background: #f5aa42;
	border-radius:50%;
	display: block;
	position: absolute;
	top: 4px;
	margin-left: 4px;
}
.dayuan2 img{
	position: absolute;
	top: 3px;
	left: 3px;
}
.yndt{
	float: left;
	margin-top: 4px;
	font-size: 18px;
	color: #2b79d9;
	font-weight: 700;
	letter-spacing: 1px;
	margin-right: 310px;
}
.more{
	float: left;
	margin-top: 9px;
	font-size: 14px;
	color: #999;
}
.jiahao2{
	font-size: 22px;
	color: #f59611;
	font-weight: 700;
	float: left;
	margin-left: 8px;
	margin-top: 2px;
}
.moret{
	float: left;
	margin-top: 9px;
	font-size: 14px;
	color: #999;
}
.jiahao2t{
	font-size: 22px;
	color: #f59611;
	font-weight: 700;
	float: left;
	margin-left: 8px;
	margin-top: 2px;
}
.xsjl{
	float: left;
	margin-top: 4px;
	font-size: 18px;
	color: #2b79d9;
	font-weight: 700;
	letter-spacing: 1px;
	margin-right: 328px;
}
.hengxian{
	height: 1px;
	width: 561px;
	background: #ffe1b7;
	display: block;
	top: 34px;
	position: absolute;	
}
.lie1 {
	margin-left: 3px;
	margin-top: 24px;
	float: left;
	margin-right: 34px;
}
.lie1 li img{
	margin-right: 10px;
	margin-top: -3px;
}
.lie1 li{
   font-size: 16px;
	color: #666;
	margin-bottom: 18px;
	list-style-type: none;
	font-family: "宋体";
}
.lie1 li a{
color: #666;
}
.lie2 {
	margin-top: 24px;
}
.lie2 li{
   font-size: 16px;
	color: #666;
	margin-bottom: 18px;
	list-style-type: none;
	font-family: "宋体";
}
.lie2 li a{
color: #666;
}
.lie2 li img{
	margin-right: 10px;
	margin-top: -3px;
}

.jy{
	margin-right: 20px;
}
.lbj{
	width: 100%;
	height: 364px;
	background: #f0f7ff;
	margin-bottom: 20px;
}

.lie3{
	width: 390px;
	height: 182px;
	position: relative;
	float: left;
	background: #f0f7ff;
}
.zengkuan{
	width: 396px;
}
.hxzengkuan{
	width: 353px;
	height: 1px;
	background: #b8d2e6;
	display: block;
	margin-left: 20px;
	top: 40px;
	position: absolute;
}
.top1{
	height: 41px;
	
}
.mks{
	font-size: 16px;
	color: #f4b968;
	font-style: italic;
	margin-left: 20px;
	top: 16px;
	position: absolute;
}
.jiahao3{
	font-size: 20px;
	color: #f59611;
	float: right;
	margin-right: 20px;
	margin-top: 12px;
}
.hengxian2{
	width: 348px;
	height: 1px;
	background: #b8d2e6;
	display: block;
	margin-left: 20px;
	top: 40px;
	position: absolute;
}

.lie4{
	margin-left: 20px;
	top: 53px;
	position: absolute;
}

.lie4 li{
	font-size: 16px;
	color: #666;
	margin-bottom: 14px;
	list-style-type: none;
	font-family: "宋体";
}

.lie4 li a{
color: #666;
}
.lie4 li img{
	margin-right: 10px;
	margin-top: -3px;
}

.juyou{
	margin-right: 2px;
}

.main4{
	height: 410px;
	margin-bottom: 24px;

}
.main4_l{
	width: 380px;
	height: 410px;
	float: left;
	margin-right: 20px;

}
.main4_l_s{
	height: 200px;
	position: relative;
	box-sizing: border-box;
	border: 1px solid #e6e6e6;
	margin-bottom: 10px;
}
.gjzl{
	font-size: 16px;
	color: #0f6ad9;
	letter-spacing: 1px;
	top:10px ;
	position: absolute;
	float: left;
	margin-left: 10px;
}
.jiahao4{
	font-size: 20px;
	color: #0f6ad9;
	float: right;
	margin-right: 10px;
	margin-top: 7px;
}
.hengxian3{
	height: 1px;
	width: 360px;
	background: #b8d2e6;
	display: block;
	top: 42px;
	margin-left: 9px;
	position: absolute;
}


.main4_l_x{
	height: 200px;
	box-sizing: border-box;
	border: 1px solid #e6e6e6;
	position: relative;
}
#left{
	font-size: 14px;
	color: #0f6ad9;
	letter-spacing: 1px;
	top:10px ;
	position: absolute;
	margin-right: 25px;
	margin-left: 4px;
	float: left;
	transition: all .3s ease-in-out;
}
.fenge1{
position:absolute;
top: 8px;
margin-left: 215px;
color: #0f6ad9;
float: left;
}
#right{
	position: absolute;
	top: 10px;
	right:70px ;
	font-size: 14px;
	color: #0f6ad9;
	letter-spacing: 1px;
	transition: all .3s ease-in-out;
}
.jiahao5{
	font-size: 20px;
	color: #0f6ad9;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
	
}
.active2{
	font-size: 16px!important;
}
.hengxian4{
	height: 2px;
	width: 182px;
	background: #F5AA42;
	display: block;
	position: absolute;
	top: 41px;
	left: 9px;
	transition: all .3s ease-in-out;
}
.lie6{
	margin-left: 10px;
	top: 50px;
	position: absolute;
	display: none;
	
}

.lie6 li{
	font-size: 16px;
	color: #666;
	margin-bottom: 13px;
	list-style-type: none;font-family: "宋体";
}

.lie6 li a{
color: #666;
}

.lie6 li img{

	margin-right: 10px;
	margin-top: -3px;
}
.show{
	display: block;
}
.main4_m{
	width: 380px;
	height: 410px;
	float: left;
	margin-right: 20px;
}
.main4_m_hezi{
	height: 200px;
	background: #f0f7ff;
	position: relative;
	margin-bottom: 10px;
}
.lie7 li{
	list-style-type: none;
	float: left;
	margin-right: 20px;
	position: relative;
}

.lie7{
	top: 49px;
	position: absolute;
	margin-left: 20px;
}
.lie7 li a:nth-child(2){
position:absolute;
bottom:2px;
color:#fff;
}
.hbj{
	height: 24px;
	width: 100px;
	background: #000;
	opacity: .5;
	display: block;
	margin-top: -24px;
	color: #fff;
	font-size: 14px;
	font-family: "宋体";
	line-height: 24px;
	text-align: center;
}

.wenzi{
	
	position: absolute;
	top: 120px;
	/*left: 36px;*/
	
}

.xieti{
	font-style: italic;
}
.gd{
	left: 23px;
}

.main4_r{
	width: 380px;
	height: 410px;
	float: left;
	

}
.main4_r_hezi{
	height: 200px;
	position: relative;
	box-sizing: border-box;
	border: 1px solid #e6e6e6;
	margin-bottom: 10px;
}
.gjzl{
	font-size: 16px;
	color: #0f6ad9;
	letter-spacing: 1px;
	top:10px ;
	position: absolute;
	float: left;
	margin-left: 10px;
}
.jiahao4{
	font-size: 20px;
	color: #0f6ad9;
	float: right;
	margin-right: 10px;
	margin-top: 7px;
}
.hengxian3{
	height: 1px;
	width: 360px;
	background: #b8d2e6;
	display: block;
	top: 42px;
	margin-left: 9px;
	position: absolute;
}

.lie5{
	left: 10px;
	top: 50px;
	position: absolute;
}
.lie5 li{
	font-size: 16px;
    font-family: "宋体";
	color: #666;
	margin-bottom: 13px;
	list-style-type: none;
}

.lie5 li a{
color: #666;
}
.lie5 li img{
	margin-right: 10px;
	margin-top: -3px;
}
.main5{
	height: 50px;
	margin-bottom: 20px;
}
.jb1{
	width: 120px;
	height: 47px;
	background: -webkit-linear-gradient(#7cace8,#2c7ad9); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#7cace8,#2c7ad9); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#7cace8,#2c7ad9); /* Firefox 3.6 - 15 */
    background: linear-gradient(#7cace8,#2c7ad9); /* 标准的语法 */
   display: block;
   text-align: center;
   font-size: 16px;
   color: #fff;
   font-family: "微软雅黑";
   padding-left: 35px;
   padding-right: 35px;
   padding-top: 3px;
}
.lie8 li{
	list-style-type: none;
	margin-right: 8px;
	float: left;
}
.jb2{
	width: 150px;
	height: 47px;
	background: -webkit-linear-gradient(#7cace8,#2c7ad9); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#7cace8,#2c7ad9); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#7cace8,#2c7ad9); /* Firefox 3.6 - 15 */
    background: linear-gradient(#7cace8,#2c7ad9); /* 标准的语法 */
   display: block;
   text-align: center;
   font-size: 16px;
   color: #fff;
   font-family: "微软雅黑";
   padding-left: 20px;
   padding-right: 20px;
   padding-top: 3px;
}
.jb3{
	width: 190px;
	height: 47px;
	background: -webkit-linear-gradient(#7cace8,#2c7ad9); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#7cace8,#2c7ad9); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#7cace8,#2c7ad9); /* Firefox 3.6 - 15 */
    background: linear-gradient(#7cace8,#2c7ad9); /* 标准的语法 */
   display: block;
   font-family: "微软雅黑";
   text-align: center;
   font-size: 16px;
   color: #fff;
   padding-top: 3px;
}
.main6{
	height: 150px;
	
	position: relative;
}
.main6_l{
	width: 1040px;
	height: 150px;
	background: #f0f7ff;
	margin-right: 10px;
	float: left;
}
.yqlj{
	top: 12px;
	margin-left: 5px;
	position: absolute;
	font-size: 16px;
	color: #f48d00;
	letter-spacing: 1px;
}
.lie9 li,.lie11 li{
	list-style-type: none;
	float: left;
	font-family: "宋体";
	font-size: 14px;
	margin-right: 12px;
	color: #808080;
}
.lie9 li a,.lie10 li a,.lie11 li a{
	color: #808080;
}
.lie9{
	margin-top: 18px;
   margin-left: 26px;
	
}
.lie10,.lie11{
	margin-left: 18px;
}
.lie10 li{
	list-style-type: none;
	float: left;
	font-family: "宋体";
	font-size: 14px;
	margin-right: 9px;
	color: #808080;
}	
.lie10{
	position: absolute;
	top: 79px;
}
.lie11{
	position: absolute;
	top: 111px;
}
.main6_r{
	width: 130px;
	height: 150px;
	background: #f0f7ff;
	float: right;
	
}
.sys{
	font-family: "宋体";
	font-size: 14px;
	color: #808080;
	margin-top: 6px;
	text-align: center;
}

